<div class="d-flex justify-content-center">
  <div class="col-8">
    @if (leasing) {
      <div>
        <h2 data-cy="leasingDetailsHeading"><span>Leasing</span></h2>

        <hr />

        <jhi-alert-error></jhi-alert-error>

        <jhi-alert></jhi-alert>

        <dl class="row-md jh-entity-details">
          <dt><span>ID</span></dt>
          <dd>
            <span>{{ leasing.id }}</span>
          </dd>
          <dt><span>Kode</span></dt>
          <dd>
            <span>{{ leasing.kode }}</span>
          </dd>
          <dt><span>Nama</span></dt>
          <dd>
            <span>{{ leasing.nama }}</span>
          </dd>
          <dt><span>Alamat</span></dt>
          <dd>
            <span>{{ leasing.alamat }}</span>
          </dd>
          <dt><span>Kota</span></dt>
          <dd>
            <span>{{ leasing.kota }}</span>
          </dd>
          <dt><span>Provinsi</span></dt>
          <dd>
            <span>{{ leasing.provinsi }}</span>
          </dd>
          <dt><span>Kecamatan</span></dt>
          <dd>
            <span>{{ leasing.kecamatan }}</span>
          </dd>
          <dt><span>Kelurahan</span></dt>
          <dd>
            <span>{{ leasing.kelurahan }}</span>
          </dd>
          <dt><span>Rt</span></dt>
          <dd>
            <span>{{ leasing.rt }}</span>
          </dd>
          <dt><span>Rw</span></dt>
          <dd>
            <span>{{ leasing.rw }}</span>
          </dd>
          <dt><span>Npwp</span></dt>
          <dd>
            <span>{{ leasing.npwp }}</span>
          </dd>
          <dt><span>Kode Pose</span></dt>
          <dd>
            <span>{{ leasing.kodePose }}</span>
          </dd>
          <dt><span>No Kontak</span></dt>
          <dd>
            <span>{{ leasing.noKontak }}</span>
          </dd>
          <dt><span>Tech No Kontak</span></dt>
          <dd>
            <span>{{ leasing.techNoKontak }}</span>
          </dd>
          <dt><span>Tech Email</span></dt>
          <dd>
            <span>{{ leasing.techEmail }}</span>
          </dd>
          <dt><span>Acct No Kontak</span></dt>
          <dd>
            <span>{{ leasing.acctNoKontak }}</span>
          </dd>
          <dt><span>Acct Email</span></dt>
          <dd>
            <span>{{ leasing.acctEmail }}</span>
          </dd>
          <dt><span>Record Status</span></dt>
          <dd>
            <span>{{ leasing.recordStatus }}</span>
          </dd>
          <dt><span>Update By</span></dt>
          <dd>
            <span>{{ leasing.updateBy }}</span>
          </dd>
          <dt><span>Update One</span></dt>
          <dd>
            <span>{{ leasing.updateOne | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Email</span></dt>
          <dd>
            <span>{{ leasing.email }}</span>
          </dd>
          <dt><span>Sk</span></dt>
          <dd>
            <span>{{ leasing.sk }}</span>
          </dd>
        </dl>

        <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
          <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
        </button>

        <button type="button" [routerLink]="['/leasing', leasing.id, 'edit']" class="btn btn-primary">
          <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
        </button>
      </div>
    }
  </div>
</div>
